i.fa,
i[class*=" kicon-"]{
	font-style: normal !important;
}

@font-face {
	font-family: 'kayakicons';
	src:url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1646431424-eot/fonts/K3/fonts/kayakicons-100.eot');
	src:url('ttp://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1646431424-eot/fonts/K3/fonts/kayakicons-100.eot?#iefix') format('embedded-opentype'),
		url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1649489067-woff/fonts/K3/fonts/kayakicons-100.woff') format('woff'),
		url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1646431429-ttf/fonts/K3/fonts/kayakicons-100.ttf') format('truetype'),
		url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1649489072-svg/fonts/K3/fonts/kayakicons-100.svg') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'kayakicons';
	src:url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1646436434-eot/fonts/K3/fonts/kayakicons-200.eot');
	src:url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1646436434-eot/fonts/K3/fonts/kayakicons-200.eot?#iefix') format('embedded-opentype'),
		url('http://go.kayakonlinemarketing.com/hs-fs/hub/123680/file-1649489022-woff/fonts/K3/fonts/kayakicons-200.woff') format('woff'),
		url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1649489017-ttf/fonts/K3/fonts/kayakicons-200.ttf') format('truetype'),
		url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1649489027-svg/fonts/K3/fonts/kayakicons-200.svg') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'kayakicons';
	src:url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1649489077-eot/fonts/K3/fonts/kayakicons-600.eot');
	src:url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1649489077-eot/fonts/K3/fonts/kayakicons-600.eot?#iefix') format('embedded-opentype'),
		url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1646436444-woff/fonts/K3/fonts/kayakicons-600.woff') format('woff'),
		url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1649489032-ttf/fonts/K3/fonts/kayakicons-600.ttf') format('truetype'),
		url('http://www.kayakonlinemarketing.com/hs-fs/hub/123680/file-1646436439-svg/fonts/K3/fonts/kayakicons-600.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

[class^="kicon-"], [class*=" kicon-"] {
	font-family: 'kayakicons';
	speak: none;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="kicon-"], [class*=" kicon-"]{
	font-weight: 200;
}

.kicon-about:before {
	content: "\e600";
}
.kicon-audiobook:before {
	content: "\e601";
}
.kicon-better:before {
	content: "\e602";
}
.kicon-email:before {
	content: "\e603";
}
.kicon-findability:before {
	content: "\e604";
	font-weight: 600;
}
.kicon-inbound:before {
	content: "\e605";
}
.kicon-kindle:before {
	content: "\e606";
}
.kicon-lets-talk:before {
	content: "\e607";
}
.kicon-paperback:before {
	content: "\e608";
}
.kicon-marketing:before {
	content: "\e609";
}